body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background-color: #dbdbdb;
    font-family: Arial, Helvetica, sans-serif;
}
.main{
    flex: 1;
    position: relative;
}
header img{
    width: 280px;
}
header{
    z-index: 10;
}
header h1{
    font-weight: 600;
}
.mw-576{
    max-width: 576px;
}


.floating-gears {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    pointer-events: none;
    z-index: 1;
}
.gear {
    position: absolute;
    color: rgba(137, 137, 137, 0.4);
    transition: transform 0.3s ease;
    pointer-events: auto;
}
.gear:hover {
    animation: spin 5s linear infinite;
}

@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

/* .gear-1 { top: 10%; left: 15%; font-size: 80px; }
.gear-2 { top: 15%; right: 20%; font-size: 100px; }
.gear-3 { top: 70%; right: 10%; font-size: 60px; } */
.gear-1 { top: 5%; left: 5%; font-size: 48px; }
.gear-2 { top: 7%; left: 55%; font-size: 48px; }
.gear-3 { top: 40%; right: 30%; font-size: 48px; }
.gear-4 { top: 50%; left: 35%; font-size: 48px; }
.gear-5 { top: 80%; left: 10%; font-size: 48px; }
.gear-6 { top: 90%; right: 50%; font-size: 48px; }


ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
ul li a{
    color: #933c25;
    text-decoration: none;
    opacity: 1;
    transition: opacity 0.2s ease;
    font-size: 18px;
    line-height: 28px;
    align-content: center;
}
ul li a:hover{
    opacity: 0.8;
}
footer{
    background-color: transparent;
}
footer a{
    color: black;
}